<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.sunxung.factoring.salesManagement.dao.CSalesContractSupplementInfoMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.inkasso.factoring.salesManagement.entity.CSalesContractSupplementInfo">
        <id column="id" property="id" />
        <result column="c_sales_contract_management_id" property="cSalesContractManagementId" />
        <result column="change_type" property="changeType" />
        <result column="remark" property="remark" />
        <result column="user_create" property="userCreate" />
        <result column="user_modified" property="userModified" />
        <result column="gmt_create" property="gmtCreate" />
        <result column="gmt_modified" property="gmtModified" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, c_sales_contract_management_id, change_type, remark, user_create, user_modified, gmt_create, gmt_modified
    </sql>

</mapper>
